.main-block {
  width: 625px;
  margin: 0 0 30px 22px;
}

.main-block img {
  margin: 0 0 25px 0;
}

#motto01 {
  width: 625px;
  padding: 0;
  background: url(../img/about/kakko-left.png) 0 0 no-repeat;
}

#motto02 {
  width: 557px;
  padding: 20px 34px;
  background: url(../img/about/kakko-right.png) 100% 100% no-repeat;
}

#direct-point {
  width: 625px;
  margin: 0 0 35px 22px;
}

#direct-point h3 {
  margin: 0 0 35px 0;
}

.point-box-top {
  width: 619px;
  padding: 2px 0 0 0;
  margin: 0 0 30px 6px;
  background: url(../img/about/point-bg-top.png) 0 0 no-repeat;
}

.point-box-bottom {
  width: 619px;
  padding: 0 0 4px 0;
  background: url(../img/about/point-bg-bottm.png) 0 bottom no-repeat;
}

.point-box-repeat {
  width: 569px;
  padding: 20px 25px;
  background: url(../img/about/point-bg-repeat.png) 0 0 repeat-y;
}

.point-box-repeat h4 {
  width: 200px;
  height: 29px;
  float: left;
  position: relative;
}

.point-box-repeat h4 img {
  position: absolute;
  top: -43px;
  left: -35px;
}

.point-box-repeat p {
  text-align: justify;
}

#future-box {
  width: 662px;
  margin: 0 0 100px 0;
  text-align: center;
}

#future-box h3 {
  margin: 0 0 20px 0;
}

#future-box p {
  width: 625px;
  margin: 0 auto 30px auto;
  text-align: justify;
}

#future-text {}





















